@import '~Root/styles/theme';

:local(.content) {
  margin-top: 19px;
}

:local(.result) {
  font-size: 12px;
  color: @dove-gray;
  margin-top: 11px;
  margin-bottom: 0;
  font-weight: normal;
}

:local(.list) {
  list-style: none;
  padding-left: 0;
}

:local(.item) {
  height: 52px;
  border-radius: 3px;
  display: flex;
  align-items: center;
  border: 1px solid @Gallery;
  margin-top: 8px;
  padding: 0 12px;
  cursor: pointer;
}

:local(.item):hover,
:local(.item).active,{
  transition: 0.3s ease-in-out;
  border: 1px solid black;
}

:local(.item)[aria-disabled="true"] {
  cursor: not-allowed;
  opacity: 0.6;
}
:local(.item)[aria-disabled="true"]:hover {
  border: 1px solid @Gallery;
}

:local(.name), :local(.web) {
  margin: 0;
  font-size: 16px;
  line-height: 1.25;
}

:local(.name) {
  color: black;
  padding-right: 10px;
  font-weight: 500;
}

:local(.web) {
  color: @dove-gray;
  font-weight: normal;
}

:local(.logo) {
  width: 34px;
  height: 34px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 8px;

  img {
    width: 18px;
    height: auto;
  }
}

:local(.buttons) {
  margin-top: 19px;

  button {
    width: 100px;
  }

  button:first-child {
    margin-right: 12px;
  }
}

:local(.scroll) {
  overflow-y: auto;
  max-height: 186px;
}
